@charset "utf-8";
/* CSS Document */

/* =================================================================== */
/* FONT
/* =================================================================== */

body {
	font-family: "Meiryo","メイリオ","MS UI Gothic","Tahoma","LucidaGrande","ヒラギノ丸ゴ Pro W4","Osaka","ＭＳ Ｐゴシック",sans-serif;
	font-size: 13px;
	line-height: 1.231;
	*font-size: small;
	*font: x-small;
}

table {
	font-size: inherit;
	font: 100%;
}

pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}

button {
	margin: 0; padding: 0; max-width: 100%;
	color: inherit; background: transparent; border: none;
	cursor: pointer;
}

img { height: auto; max-width: 100%; }

/* =================================================================== */






/* =================================================================== */
/* COMMON
/* =================================================================== */
*{ box-sizing: border-box;}

img{
	vertical-align: bottom;
	outline: none;
}
/* =================================================================== */


.hide,
.unready { display: none !important; }


#wrap { position: relative; overflow-x: hidden; }
#top-pane,
#game-pane,
#result-pane,
.question_block,
.question_btn,
.question_answer {
	position: absolute; z-index: 1;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.question_block .if-correct-block,
.question_block .if-incorrect-block,
.question_block .if-correct-inline,
.question_block .if-incorrect-inline { display: none; }
.question_block.correct .if-correct-block,
.question_block.incorrect .if-incorrect-block { display: block; }
.question_block.correct .if-correct-inline,
.question_block.incorrect .if-incorrect-inline { display: inline; }

.question_answer {
	display: none;
}


@-webkit-keyframes fade-in { 0% { opacity: 0; } 100% { opacity: 1; } }
@keyframes fade-in { 0% { opacity: 0; } 100% { opacity: 1; } }

@-webkit-keyframes fade-out { 0% { opacity: 1; } 100% { opacity: 0; } }
@keyframes fade-out { 0% { opacity: 1; } 100% { opacity: 0; } }

@-webkit-keyframes slide-left-in { 0% { -webkit-transform: translateX(100%); } 100% { -webkit-transform: translateX(0); } }
@keyframes slide-left-in { 0% { transform: translateX(100%); } 100% { transform: translateX(0); } }

@-webkit-keyframes slide-left-out { 0% { -webkit-transform: translateX(0); } 100% { -webkit-transform: translateX(-100%); } }
@keyframes slide-left-out { 0% { transform: translateX(0); } 100% { transform: translateX(-100%); } }

@-webkit-keyframes pop-in { 0% { -webkit-transform: translateY(100%); } 90% { -webkit-transform: translateY(-3%); } 100% { -webkit-transform: translateY(0); } }
@keyframes pop-in { 0% { transform: translateY(100%); } 90% { transform: translateY(-3%); } 100% { transform: translateY(0); } }


#top-pane.in,
#game-pane.in {
	-webkit-animation: fade-in .3s linear;
	animation: fade-in .3s linear;
}
#result-pane.in {
	-webkit-animation: fade-in 1s linear;
	animation: fade-in 1s linear;
}

#top-pane.out,
#game-pane.out,
#result-pane.out {
	z-index: 0; opacity: 0;
	-webkit-animation: fade-out .3s linear;
	animation: fade-out .3s linear;
}

/* 問題の切り替え */
.question_block.in {
	-webkit-animation: slide-left-in .3s ease;
	animation: slide-left-in .3s ease;
}

.question_block.out {
	z-index: 0;
	-webkit-transform: translate(-100%);
	transform: translate(-100%);
	-webkit-animation: slide-left-out .3s ease;
	animation: slide-left-out .3s ease;
}

.question_block.last.out {
	z-index: 0; opacity: 0;
	-webkit-transform: none;
	transform: none;
	-webkit-animation: fade-out 1s ease;
	animation: fade-out 1s ease;
}

/* 回答時のアニメーション */
.answered .question_btn {
	z-index: 0; opacity: 0;
	-webkit-animation: fade-out .3s linear;
	animation: fade-out .3s linear;
}

.answered .question_answer {
	display: block;
	z-index: 1;
	-webkit-animation: pop-in .3s ease;
	animation: pop-in .3s ease;
}

/* Legacy */
.ie8 #top-pane.out,
.ie8 #game-pane.out,
.ie8 #result-pane.out,
.ie8 .question_block.out { display: none; }





/* =================================================================== */
/* PAGE
/* =================================================================== */

.OX_wrapper{
	position: relative;
	width: 980px;
	height: 680px;
	background: url(../img/bc_1.png) ;
	margin: 0 auto;
}

.HD {
	position: absolute; top: 0; left: 0;
	width: 100%; height: 111px;
	background: url(../img/hd_title.png) 0 0 no-repeat;
}

.HD h1 {
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
}

.HD h2{
	position: absolute;
	top: 25px;
	right: 20px;
	margin: 0;
	padding: 10px 20px;
	color: #5bad0c; background-color: #fff;
	border-radius: 20px;
	line-height: 1;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-weight: normal;
}

.bs-q-var-title:empty { visibility: hidden; }

.question_block {
	position: absolute; left: 0; top: 0; right: 0; bottom: 0;
	overflow: hidden;
}

.question {
	position: absolute; top: 81px; left: 50px; right: 50px;
	display: table; width: 880px;
	background-color: #fff;
}

.question h3{
	display: table-cell;
	margin: 0;
	width: 182px;
	height: 251px;
	text-indent: -9999px;
	overflow: hidden;
	background-position: 0 0;
	background-repeat: no-repeat;
}

.question h3 { background-color: #5bad0c; }

.question h3.num_1 { background-image: url(../img/num_1.png); }
.question h3.num_2 { background-image: url(../img/num_2.png); }
.question h3.num_3 { background-image: url(../img/num_3.png); }
.question h3.num_4 { background-image: url(../img/num_4.png); }
.question h3.num_5 { background-image: url(../img/num_5.png); }
.question h3.num_6 { background-image: url(../img/num_6.png); }
.question h3.num_7 { background-image: url(../img/num_7.png); }
.question h3.num_8 { background-image: url(../img/num_8.png); }
.question h3.num_9 { background-image: url(../img/num_9.png); }
.question h3.num_10 { background-image: url(../img/num_10.png); }

.question p{
	display: table-cell;
	margin: 0;
	padding: 10px 20px;
	height: 251px;
	vertical-align: middle;
	font-size: 153.9%;
	line-height: 1.7;
}

.answer_group {
	position: absolute; top: 356px; left: 50px; right: 50px; bottom: 0;
}

.question_btn {
	padding: 15px 0 0;
	*zoom: 1;
}
.question_btn:after { content: ""; display: table; clear: both; }

.question_btn ul {
	margin: 0 -27px; padding: 0;
	font-size: 0;
	text-align: center;
	list-style: none;
}

.question_btn li {
	display: inline-block;
	font-size: 16px; font-size: 1rem;
	margin: 0 27px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

.question_btn li:first-child { background-image: url(../img/btn_o_1.png); }
.question_btn li:nth-child(2) { background-image: url(../img/btn_x_1.png); }

.question_btn .bs-q-act img {
	transition: all 0.1s ease;
}

.question_btn .bs-q-act:hover img {
	opacity: 0;
}


.question_answer{
	width: 100%; height: 284px;
	background-color: #fff;
	overflow: hidden;
}

.question_answer h4{
	float: left;
	margin: 0;
}

.qa_box{
	padding: 30px 20px 20px 10px;
}

.qa_box h5{
	margin: 0;
	padding: 0;
	font-size: 153.9%;
}

.qa_box .if-correct-block{ color: #d00;}
.qa_box .if-incorrect-block{ color: #003BAC;}

.qa_box p{
	font-size: 131%;
	line-height: 1.5;
}

.qa_btn{
	position: absolute;
	right: 15px;
	bottom: 15px;
	margin: 0;
	padding: 0;
}

.qa_btn .bs-q-act {
	transition: all 0.1s ease;
}

.qa_btn .bs-q-act:hover{
	opacity: 0.7;
}

#result-pane {
	position: absolute; top: 81px; bottom: 50px; left: 50px; right: 50px;
}

.qa_result{
	height: 100%;
	background-color: #fff;
}

.qar_point h3{
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
}

.qar_info{
	padding: 30px 30px 10px;
}

.qar_info h4{
	font-size: 131%;
	margin: 0;
}

.qar_info p{
	font-size: 123%;
	line-height: 1.5;
}

.qar_btn{
	text-align: center;
}

.qar_btn .bs-q-act{
	display: inline-block;
	padding: 12px 25px 10px;
	text-decoration: none;
	color: #fff;
	background-color: #66b100;
	line-height: 1;
	font-size: 146.5%;
	font-weight: bold;
	border-radius: 5px;
	letter-spacing: 2px;
	transition: all 0.2s ease;
	box-shadow: 2px 2px 1px #ebebeb
}

.qar_btn .bs-q-act:hover{
	background-color: #7de21d;
}


/* ----------* * * * *----------*/
/* --------- RESPOSIVE ---------*/

@media screen and (max-width: 980px){
	html, body, #wrap { height: 100%; }
	#top-pane { min-height: 100%; background-image: url(../img/bc_2.png); }
	.TP_CNT_wrap { background-image: url(../img/bc_1.png); }
	
	body{
		background-image: url(../img/bc_1.png);
	}
	
	#wrap { position: static; overflow-x: auto; }
	#top-pane { position: relative; }
	#result-pane { position: static; }
	
	#game-pane { left: 0; top: 0; right: 0; bottom: 0; overflow-x: hidden; overflow-y: auto; 
		-webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
	
	.HD,
	.question { position: static; }

	.OX_wrapper{
		width: auto;
		height: auto;
	}
	
	.HD {
		width: auto; height: 120px;
	}
	
	.HD h1{
		line-height: 0;
	}
	
	.HD h2{
		position: relative;
		display: inline-block;
		top: 0;
		right: 0;
		font-size: 116%;
		padding: 5px 20px;
		margin: 75px 0 0 160px;
	}
	
	.question_block { position: static; overflow: visible; }
	.question_block.out { display: none; }

	.question{
		width: 90%;
		margin: 0 5%;
	}
	
	.question p {
		font-size: 131%;
		line-height: 1.5;
	}
	
	.answer_group {
		position: relative; top: 0; left: auto; right: auto; bottom: auto;
	}

	.question_btn { padding: 0; }
	.question_btn ul { margin: 0 -7px; padding: 0 0 40px; }
	
	.question_btn li {
		display: inline-block;
		width: 42%;
		margin: 0 2%;
		background: none !important;
	}
	
	.question_btn li img {
		width: 100%;
		height: auto;
	}
	
	.question_btn .bs-q-act:hover img{
		opacity: 0.8;
	}

	.question_btn{
		margin-top: 4%;
	}
	
	.question_answer{
		width: 90%; height: auto;
		margin: 3% 5%; margin-bottom: 20px;
		overflow: visible;
	}
	.question_answer:after { content: ""; position: absolute; bottom: -15; display: block; width: 100%; height: 15px; }
	
	.qa_btn{
		position: relative;
		right: auto;
		bottom: auto;
		margin: 10px;
		text-align: right;
	}
	
	.qa_result{
		height: auto;
		width: 90%;
		margin: 0 5% 15px;
		padding-bottom: 20px;
	}
	
	.qar_point h3 img{
		width: 100%;
		max-width: 564px;
		height: auto;
	}
	
	.qa_box p{
		font-size: 118%;
	}
	
	.qar_info p{
		font-size: 118%;
	}
}

@media screen and (max-width: 750px){
	.HD{
		width: auto;
		max-width: 552px;
		height: 120px;
		background: url(../img/hd_title.png) 0 8px no-repeat;
		background-size: 100% auto;
	}
	
	.HD h2{
		margin: 75px 0 0 135px;
	}
	
	.question{
		display: block;
	}

	.question h3{
		display: block;
		width: 100%;
		height: auto;
		padding: 5px;
		line-height: 1;
		text-indent: 0;
		background-image: none !important;
		text-align: center;
		color: #fff;
		font-size: 40px;
	}
	
	.question p{
		display: block;
		margin: 0;
		height: auto;
	}
	
	.question_answer h4{
		float: none;
		text-align: center;
		margin: 0;
	}
	
	.question_answer h4 img{
		max-width: 100%;
		height: auto;
	}

	.qa_box{
		padding: 20px;
	}
	
	.qa_btn{
		text-align: center;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 550px){
	.HD{
		height: auto;
		margin-bottom: 10px;
	}
	
	.HD h2{
		margin: 14% 0 0 24%;
	}
	
	.question p{
		padding: 10px;
	}
	
	.qa_box{
		padding: 10px;
	}
	
	.qar_info{
		padding: 10px;
	}
}



/* ----------* * * * *----------*

/* =================================================================== */









/* =================================================================== */
/* TOP
/* =================================================================== */

.TP_CNT_area{
	width: 980px;
	height: 502px;
	background: url(../img/tp_title.png) 0 0 no-repeat;
	text-align: center;
}

.TP_CNT_area h1{
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-indent: -9999px;
}

.TP_CNT_area h2{
	margin: 70px 0 0 0;
	display: inline-block;
	padding: 10px 100px;
	background-color: #fff;
	border-radius: 20px;
	line-height: 1;
	font-size: 238.46%;
	color: #5bad0c;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-weight: normal;
}

.TP_btn{
	position: relative;
	width: 980px;
	height: 178px;
	background: url(../img/bc_2.png);
	
}

.TP_btn p{
	position: absolute;
	width: 100%;
	top: 35px;
	text-align: center;
	
}

.TP_btn .bs-q-act{
	display: inline-block;
	width: 399px;
	height: 84px;
	background: url(../img/tp_btn_2.png) 0 0 no-repeat;
}

.TP_btn .bs-q-act img{
	transition: all 0.1s ease;
}

.TP_btn .bs-q-act:hover img{
	opacity: 0;
}

#quiz-status { font-size: 120%; }
#quiz-status.error { font-weight: bold; color: #d00; }



/* ----------* * * * *----------*/
/* --------- RESPOSIVE ---------*/

@media screen and (max-width: 980px){
	.OX_wrapper.top{
		background: url(../img/bc_2.png);
	}
	
	.TP_CNT_area{
		width: auto;
		height: auto;
		padding-top: 51.22%;
		background-size: 100% auto;
	}
	
	.TP_CNT_area h2{
		margin: 0;
		padding: 10px 20%;
		background-color: #fff;
		border-radius: 20px;
		line-height: 1;
		font-size: 153.9%;
	}
	
	.TP_btn{
		width: auto;
		height: auto;
		padding: 20px;
	}
	
	.TP_btn p{
		position: relative;
		width: 100%;
		top: 0;
	}
	
	.TP_btn .bs-q-act{
		width: 100%;
		max-width: 399px;
		height: auto;
		background: none;
	}
	
	.TP_btn .bs-q-act img{
		width: 100%;
		height: auto;
	}
	
	.TP_btn .bs-q-act:hover img{
		opacity: 0.6;
	}
	
}

/* ----------* * * * *----------*


/* =================================================================== */



